Categories:
  - USB Misc
License: Unknown
AuthorName: Softwarebakery
WebSite: https://softwarebakery.com/projects/drivedroid

Name: DriveDroid
Summary: Allows you to boot your PC from ISO/IMG files stored on your phone.

RequiresRoot: true

AutoUpdateMode: None
UpdateCheckMode: None
CurrentVersion: 0.10.50
CurrentVersionCode: 105000

NoSourceSince: 0.10.50
